file(REMOVE_RECURSE
  "CMakeFiles/dbmanager.dir/link.d"
  "CMakeFiles/dbmanager_autogen.dir/AutogenUsed.txt"
  "CMakeFiles/dbmanager_autogen.dir/ParseCache.txt"
  "dbmanager_autogen"
  "CMakeFiles/dbmanager.dir/__/server/database/database.cpp.o"
  "CMakeFiles/dbmanager.dir/__/server/database/database.cpp.o.d"
  "CMakeFiles/dbmanager.dir/db_manager.cpp.o"
  "CMakeFiles/dbmanager.dir/db_manager.cpp.o.d"
  "CMakeFiles/dbmanager.dir/dbmanager_autogen/mocs_compilation.cpp.o"
  "CMakeFiles/dbmanager.dir/dbmanager_autogen/mocs_compilation.cpp.o.d"
  "CMakeFiles/dbmanager.dir/main.cpp.o"
  "CMakeFiles/dbmanager.dir/main.cpp.o.d"
  "dbmanager"
  "dbmanager.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/dbmanager.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
